[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OOo on x86_64



OOo still needs mozilla i386 on x86_64 and mozilla i386 still collides
with the x86_64 version. 

Transaction Check Error:   file /usr/bin/mozilla from install of
mozilla-1.7.12-3 conflicts with file from package mozilla-1.7.12-3
  file /usr/share/man/man1/mozilla.1.gz from install of mozilla-1.7.12-3
conflicts with file from package mozilla-1.7.12-3

Am I the only one with this problem ?

- Erwin

BTW that yum error message is not very useful "package A conflicts with
package A", better would be "package A.i386 conflicts with package
A.x86_64"


On Fri, 2005-12-16 at 13:49 -0500, Dennis Gregorovic wrote:
> On Fri, 2005-12-16 at 14:46 +0100, Erwin Rol wrote:
> > OOo still pulls in mozilla.i386 and libgjc.i386 and those two packages
> > cause problems for me, when I try to install them they seem to collide
> > with the x86_64 versions.
> > 
> > Transaction Check Error:   file /usr/share/java/libgcj-4.1.0.jar from
> > install of libgcj-4.1.0-0.8 conflicts with file from package
> > libgcj-4.1.0-0.8
> > 
> > Transaction Check Error:   file /usr/bin/mozilla from install of
> > mozilla-1.7.12-3 conflicts with file from package mozilla-1.7.12-3
> >   file /usr/share/man/man1/mozilla.1.gz from install of mozilla-1.7.12-3
> > conflicts with file from package mozilla-1.7.12-3
> > 
> > 
> > - Erwin
> 
> Thanks for the update.  Caolon is working on the fix.  
> 
> -- Dennis
> 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]